Bug 69247 - missing build dependencies in spec file
missing build dependencies in spec file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libuser (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 11:50 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.51.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 08:54:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-19 11:50:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [de]C-CCK-MCD DT  (WinNT; U)

Description of problem:
the following packages are missing in the build dependencies:
glib2-devel, python2, python2-devel, 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install  libuser-0.50.2-1.src.rpm
2. rpm -bb libuser.spec

	

Actual Results:  depends on missing packets

Expected Results:  correct build

Additional info:
Comment 1 Miloslav Trmač 2004-08-25 08:54:16 EDT
The last missing glib2-devel added in libuser-0.51.8-1.

Note You need to log in before you can comment on or make changes to this bug.